Мой VPS с 2016 года !
✅ Виртуальные от 300 ₽/месяц, RAM 1-10GB, DISK 20-360 GB;
✅ Выделенные от 3000 ₽/месяц. RAM 4-64GB, DISK до 4TB;
✅ Intel Xeon, SSD, XEN, iLO/KVM, Windows/Linux, Администрирование;
✅ Бесплатно Full Backup и Anti-DDoS.
Спонсор проекта
Лучший вариант для анонимности купить прокси на выделенном сервере IPANN.NET.
Авторизация






Для восстановления доступа пишите на E-mail stoplinux@yandex.ru.
Последние комментарии
#1
admin пишет: » Лет 8 назад я месяцами мучился с настройками шрифт... (20.04.2020)
// Переход с Windows на Linux - ГЛУПОСТЬ
#2
Александр пишет: » Про себя расскажу, купил первый свой дистрибутив L... (13.02.2020)
// Переход с Windows на Linux - ГЛУПОСТЬ
#3
admin пишет: » Александр, я перепробовал немало конвертеров под л... (02.02.2020)
// 32 причины почему GNU/Linux не имеет будущего
#4
Александр пишет: » Всё верно, к примеру мне не хватает конвертера ауд... (01.02.2020)
// 32 причины почему GNU/Linux не имеет будущего
#5
admin пишет: » Ну и где это ваше будущее ? Уже прошёл четвёртый г... (29.01.2020)
// 32 причины почему GNU/Linux не имеет будущего
Цитаты
#linux <[unix]> вчера кстати сидел примерно полчаса рядом с девушкой <[unix]> это ппц... хуясе мачо



Internet Explorer 8 RIP | автор: Luca | 15 сентября 2012

Категория: Microsoft

Компания Google объявила о прекращении поддержки браузера Internet Explorer 8 с 26 октября этого (2012) года. Главная причина - браузер устарел и не поддерживает современные технологии.

По тем же причинам с 1 октября наш новый сайт так же прекратит поддержку данного браузера.








Голосов: 3


Прочитано 20342 раз и оставлено 14 комментариев.

Мой VPS с 2016 года !

Этот сайт размещён на мощностях компании Айпи Сервер с 2016 года. Стабильность проверена временем !






Комментарии посетителей
Как бы намекая пользователям XP (которых значительно больше, чем лунаходов), ставьти Хрум.

#2. NEMO

Теперь гуглом не воспользоваться с IE8?

#3. Luca

NEMO написал:
Теперь гуглом не воспользоваться с IE8?

Они просто не будут тестировать сервисы под IE8, а учитывая, что все переходит на HTML5, то со 100% вероятностью в IE8 ничего работать вообще не будет.

#4. vold

Zakupki.gov.ru выше IE8 не поддерживает. Может, за лето что-либо изменилось. Но зачем такая гонка -- ума не приложу.

#5. pavel2403

pavel2403
vold написал:
Zakupki.gov.ru выше IE8 не поддерживает. Может, за лето что-либо изменилось. Но зачем такая гонка -- ума не приложу.
Странно как-то они не поддержиают:https//img13.imageshost.ru/img/2012/09/16/image_50559d82598e9_small.jpg

#6. vold

pavel2403 написал:
Странно как-то они не поддержиают:

В закрытую часть войти уже можно? Раньше в документации было написано, что поддерживается IE7 и IE8.
vold написал:
В закрытую часть войти уже можно?

IE9 - заходит в закрытую часть и на Zakupki.gov.ru и на bus.gov.ru
https//i5.pixs.ru/thumbs/8/2/0/SnimokPNG_8140707_89820.jpg
А тут при чем линукc?
DonDublon3 написал:
А тут при чем линукc?

Google вроде как к Unix/Linux подобным себя относит + у Google серверов куча вот моск и парит,надеюсь это пойдет только на пользу и сервисы Google (наканецта) начнут нормально работать. Ну и как бы в довесок к Google (из релиза)-"По тем же причинам с 1 октября наш новый сайт так же прекратит поддержку данного браузера."

#11. blow05

Немного оффтопа, хоть и про IE
http://www.levinkv.ru/metasploit-cve-2012-4681-0-day-uyazvimost-ie-7-8-9-v-windows-xp-vista-7/

#12. Rector

Rector
Да, да. Зачем он вообще нужен, IE? Особенно на фоне этих событий? -))

#13. Walther

Rector написал:
Особенно на фоне этих событий? -

Уже закрыли в пятницу.

#14. volia

Очень интересная статья! Автор все очень интересно написал… Автору +5

Добавление комментария:

Имя:
Пароль: (если зарегистрирован)
Email: (обязательно!)

теги форматирования

добавить смайлы

 

Правила комментирования >>